movabletype.jp
検索

Movable Type Advanced のインストール

データベースに Oracle や SQL Server を利用する場合は、Movable Type Advanced (以下 MTA)をインストールする前にデータベースのセットアップをおこなってください。

データベースの設定

MTA は、Microsoft SQL Server と Oracle という、もっともよく使われているエンタープライズ向けデータベースをサポートします。これらのデータベースを利用する場合には、『必ず、MTAのインストールの前に、データベースのセットアップをおこなってください』。

  • MySQL 5.0 以降
  • Oracle Database 11g R2 / 12c
  • Microsoft SQL Server 2012 / 2012 R2(Microsoft Azure SQL データベース)

注意点:

  • データベースにOracle を利用する場合、ActivePerl 64bit 版は利用できません。Strawberry Perl をご利用ください。
  • DBD::ODBC 1.24 は利用できません。他のバージョンを利用してください。

Microsoft SQL Server 2012 / 2012 R2 と Oracle Database 11g R2 / 12c のセットアップは以下のドキュメントをご参照下さい。

その他のデータベース

MySQLを利用する場合は、Movable Type のドキュメントをご参照下さい。

MTA をインストールする

MTA のインストールの方法は、通常の Movable Type のインストールとほぼ同じです。含まれるファイルをすべてサーバにアップロードして、Movable Type のインストール手順にしたがってインストールをおこなってください。

Updated on 2015-04-22, 13:56 .

関連ページ